Subject: Re: bug#6725: say what clients

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 13 Oct 2019 23:33:26 +0200

[email-masked] writes:

> Upon trying to exit emacs, the users might see:
>      This Emacs session has clients; exit anyway? (yes or no)
> OK, but the user thinks "why clients is he talking about? Can I see a
> list please?"

I'm not sure any list would make sense here?  We're talking about
emacsclient clients, and just listing those connections wouldn't really
impart any information.

So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no